
# org.osgi.framework.startlevel.beginning=100
#felix.auto.start.75= \
#file:${maven.localRepository}/org/weasis/sample/sample-toolbar/1.0-SNAPSHOT/sample-toolbar-1.0-SNAPSHOT.jar

weasis.name=JavaViewer

##### Properties stored in local preferences, use during the first launch of the application #####
#weasis.look=org.pushingpixels.substance.api.skin.SubstanceSaharaLookAndFeel
#weasis.look.linux=org.pushingpixels.substance.api.skin.SubstanceGraphiteAquaLookAndFeel
#weasis.confirm.closing=false
#weasis.language=fr
#weasis.country=CH
#weasis.variant=

##### Properties not visible in GUI and not stored in local preferences, always used #####
weasis.show.disclaimer=false
weasis.export.dicom=true

# Cache the images from directories defined in weasis.portable.dicom.directory (similar to the web import). Default value is true.
#weasis.portable.dicom.cache=false


download.concurrent.series=1
download.concurrent.series.images=10